# stdex: stdex::freeaddrinfo_delete Struct Reference

Loading...
Searching...
No Matches
stdex::freeaddrinfo_delete Struct Reference

Deleter for unique_ptr using freeaddrinfo. More...

`#include <stdex/socket.hpp>`

## Public Member Functions

void | operator() (struct ::addrinfo *ptr) const
| Delete a pointer.

## Detailed Description

Deleter for unique_ptr using freeaddrinfo.

The documentation for this struct was generated from the following file:

- include/stdex/socket.hpp